Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1364158 - After applying maintenance, Gnome sessions terminate within 5 minutes bug 1341512 had no effect. [NEEDINFO]
Summary: After applying maintenance, Gnome sessions terminate within 5 minutes bug 134...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: xorg-x11-server
Version: 6.8
Hardware: Unspecified
OS: Unspecified
unspecified
urgent
Target Milestone: rc
: ---
Assignee: Adam Jackson
QA Contact: Desktop QE
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-08-04 14:58 UTC by Matt
Modified: 2017-06-07 22:08 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-06-07 22:08:02 UTC
ajax: needinfo? (mmezynsk)


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Knowledge Base (Solution) 2857871 None None None 2017-01-16 22:37:24 UTC

Description Matt 2016-08-04 14:58:09 UTC
Description of problem:
VNC access of computer fails after 5 minutes

Version-Release number of selected component (if applicable):
Xorg 1.17

How reproducible:
always

Steps to Reproduce:
1.
2.
3.

Actual results:
Jun  1 12:42:55 jordan gnome-keyring-daemon[16414]: dbus failure unregistering from session: Did not receive a reply. Possible causes include: the remote application did not send a reply, the message bus security policy blocked the reply, the reply timeout expired, or the network connection was broken.


Expected results:
VNC does not terminate after 5 minutes


Additional info:
the issue you are having may be linked to one of the following BZ's:

https://bugzilla.redhat.com/show_bug.cgi?id=1341512
https://bugzilla.redhat.com/show_bug.cgi?id=1339111

We're looking at having this patched by mid-July, and in the meantime, you have placed a moratorium on updating to 6.8 as to limit the impact of this issue. You should receive an email when the Xorg server is patched.

What is the timeline for Red Hat Bugzilla support cases?
- https://access.redhat.com/site/solutions/526153

Comment 4 Adam Jackson 2016-11-01 17:14:47 UTC
Please test the following tigervnc build:

http://people.redhat.com/~ajackson/1364158

Comment 6 Chris Williams 2017-06-07 22:08:02 UTC
Red Hat Enterprise Linux 6 transitioned to the Production 3 Phase on May 10, 2017.  During the Production 3 Phase, Critical impact Security Advisories (RHSAs) and selected Urgent Priority Bug Fix Advisories (RHBAs) may be released as they become available.

The official life cycle policy can be reviewed here:

http://redhat.com/rhel/lifecycle

This issue does not appear to meet the inclusion criteria for the Production Phase 3 and will be marked as CLOSED/WONTFIX. If this remains a critical requirement, please contact Red Hat Customer Support to request a re-evaluation of the issue, citing a clear business justification.  Red Hat Customer Support can be contacted via the Red Hat Customer Portal at the following URL:

https://access.redhat.com


Note You need to log in before you can comment on or make changes to this bug.